View Issue Details

IDProjectCategoryView StatusLast Update
0001477bareos-coredocumentationpublic2022-08-29 15:11
Reporterprecl Assigned Tobruno-at-bareos  
PrioritynoneSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version21.1.4 
Fixed in Version21.1.5 
Summary0001477: HardwareSizing.rst database size calculation wrong
DescriptionIn bareos/docs/manuals/source/Appendix/HardwareSizing.rst 240.000.000 bytes are converted to 240 GB, it should be 240 MB. Corresponding, the DB size in memory should be 80 MB not 80 GB.
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

bruno-at-bareos

bruno-at-bareos

2022-08-08 10:23

developer   ~0004715

Thanks for the report. This will be added to the doc fix queue done in PR1203.
bruno-at-bareos

bruno-at-bareos

2022-08-10 10:49

developer   ~0004720

Documentation updated in PR#1203 (still pending) with commit 117be66b8b5dce2275eb63e7f570e4f92913076d
https://github.com/bareos/bareos/pull/1203/commits/117be66b8b5dce2275eb63e7f570e4f92913076d

Related Changesets

bareos: master a4d7a164

2022-08-09 14:49:00

bruno-at-bareos

Ported: N/A

Details Diff
docs: update Appendix/HardwareSizing DB size

- fix paragraph with new numbers and formulas close [BUG 0001477]

Signed-off-by: Bruno Friedmann <bruno.friedmann@bareos.com>
Co-authored-by: Philipp Storz <philipp.storz@bareos.com>
Affected Issues
0001477
mod - docs/manuals/source/Appendix/HardwareSizing.rst Diff File

Issue History

Date Modified Username Field Change
2022-08-05 22:14 precl New Issue
2022-08-08 10:23 bruno-at-bareos Assigned To => bruno-at-bareos
2022-08-08 10:23 bruno-at-bareos Status new => acknowledged
2022-08-08 10:23 bruno-at-bareos Note Added: 0004715
2022-08-10 10:49 bruno-at-bareos Status acknowledged => closed
2022-08-10 10:49 bruno-at-bareos Resolution open => fixed
2022-08-10 10:49 bruno-at-bareos Fixed in Version => 21.1.5
2022-08-10 10:49 bruno-at-bareos bareos-master: impact => yes
2022-08-10 10:49 bruno-at-bareos bareos-master: action => fixed
2022-08-10 10:49 bruno-at-bareos Note Added: 0004720
2022-08-29 15:11 bruno-at-bareos Changeset attached => bareos master a4d7a164